﻿
.contenedor_galerias a {
    margin-bottom: 15px;
}

.contenedor_galerias a:nth-child(4n+1) {
    clear: both;
}

/*-----    OPCION 1   -----*/

.testimonial p {
    -webkit-border-radius: 60px;
    border-radius: 60px;
    color: #fff;
    background: #206eb1;
}

.testimonial p:after {
    top: -5px;
}

.testimonials-arrow {
    background: #206eb1;
    border-color: #206eb1;
    margin-bottom: 20px;
}

.testimonial-author-info {
    padding: 0 0 10px 0 ;
    text-align: center;
}

.testimonial-author-info h3 {
    margin: 0;
}

.carousel-indicators li {
    border-color: #777;
}

.carousel-indicators li.active {
    background-color: #777;
}


@media(max-width: 992px) {
    .contenedor_galerias a:nth-child(2n+1) {
        clear: both;
    }
}




/* ------------------------------------------------------------------------------
*
*  # Fancybox lightbox
*
*  Mac-style "lightbox" plugin that floats overtop of web page.
*
*  Version: 1.1
*  Latest update: Nov 11, 2015
*
* ---------------------------------------------------------------------------- */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-skin {
  position: relative;
  background-color: #fff;
  color: #333333;
  border-radius: 3px;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}
.fancybox-outer,
.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  cursor: pointer;
  z-index: 8060;
  color: #fff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#fancybox-loading div:after {
  content: '\eb55';
  font-family: 'icomoon';
  font-size: 16px;
  margin-top: -8px;
  margin-left: -8px;
  display: block;
  line-height: 1;
  width: 16px;
  height: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-animation: rotation 1s ease infinite;
  -o-animation: rotation 1s ease infinite;
  animation: rotation 1s ease infinite;
}
.fancybox-close {
  position: absolute;
  right: -32px;
  top: -32px;
  padding: 8px;
  z-index: 8061;
  cursor: pointer;
  line-height: 1;
  color: #fff;
  border-radius: 3px;
}
.fancybox-close:hover,
.fancybox-close:focus {
  background-color: rgba(0, 0, 0, 0.25);
  color: #fff;
}
.fancybox-close:after {
  content: '\ed6a';
  font-family: 'icomoon';
  font-size: 16px;
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fancybox-error {
  color: #F44336;
  font-weight: 500;
  margin: 0;
  padding: 20px;
  white-space: nowrap;
}
.fancybox-title {
  visibility: hidden;
  font-weight: 500;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -45px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 7px 12px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background-color: transparent;
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  background-color: transparent;
  -webkit-tap-highlight-color: transparent;
  z-index: 8040;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 32px;
  height: 32px;
  margin-top: -16px;
  cursor: pointer;
  padding: 8px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  display: block;
  text-align: center;
  z-index: 8040;
  visibility: hidden;
  border-radius: 3px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.fancybox-nav span:after {
  font-family: 'icomoon';
  display: inline-block;
  font-size: 16px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fancybox-nav:hover span {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
.fancybox-prev {
  left: 0;
}
.fancybox-prev span {
  left: 10px;
}
.fancybox-prev span:after {
  content: '\e9c8';
}
.fancybox-next {
  right: 0;
}
.fancybox-next span {
  right: 10px;
}
.fancybox-next span:after {
  content: '\e9cb';
}
.fancybox-lock {
  overflow: visible !important;
  width: auto;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}
.fancybox-lock body {
  overflow: hidden !important;
}
.fancybox-lock-test {
  overflow-y: hidden !important;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background-color: rgba(0, 0, 0, 0.8);
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}





/* ------------------------------------------------------------------------------
*
*  # Fancybox lightbox
*
*  Mac-style "lightbox" plugin that floats overtop of web page.
*
*  Version: 1.1
*  Latest update: Nov 11, 2015
*
* ---------------------------------------------------------------------------- */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-skin {
  position: relative;
  background-color: #fff;
  color: #333333;
  border-radius: 3px;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}
.fancybox-outer,
.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  cursor: pointer;
  z-index: 8060;
  color: #fff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#fancybox-loading div:after {
  content: '\eb55';
  font-family: 'icomoon';
  font-size: 16px;
  margin-top: -8px;
  margin-left: -8px;
  display: block;
  line-height: 1;
  width: 16px;
  height: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-animation: rotation 1s ease infinite;
  -o-animation: rotation 1s ease infinite;
  animation: rotation 1s ease infinite;
}
.fancybox-close {
  position: absolute;
  right: -32px;
  top: -32px;
  padding: 8px;
  z-index: 8061;
  cursor: pointer;
  line-height: 1;
  color: #fff;
  border-radius: 3px;
}
.fancybox-close:hover,
.fancybox-close:focus {
  background-color: rgba(0, 0, 0, 0.25);
  color: #fff;
}
.fancybox-close:after {
  content: '\ed6a';
  font-family: 'icomoon';
  font-size: 16px;
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fancybox-error {
  color: #F44336;
  font-weight: 500;
  margin: 0;
  padding: 20px;
  white-space: nowrap;
}
.fancybox-title {
  visibility: hidden;
  font-weight: 500;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -45px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 7px 12px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background-color: transparent;
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  background-color: transparent;
  -webkit-tap-highlight-color: transparent;
  z-index: 8040;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 32px;
  height: 32px;
  margin-top: -16px;
  cursor: pointer;
  padding: 8px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  display: block;
  text-align: center;
  z-index: 8040;
  visibility: hidden;
  border-radius: 3px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.fancybox-nav span:after {
  font-family: 'icomoon';
  display: inline-block;
  font-size: 16px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fancybox-nav:hover span {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
.fancybox-prev {
  left: 0;
}
.fancybox-prev span {
  left: 10px;
}
.fancybox-prev span:after {
  content: '\e9c8';
}
.fancybox-next {
  right: 0;
}
.fancybox-next span {
  right: 10px;
}
.fancybox-next span:after {
  content: '\e9cb';
}
.fancybox-lock {
  overflow: visible !important;
  width: auto;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}
.fancybox-lock body {
  overflow: hidden !important;
}
.fancybox-lock-test {
  overflow-y: hidden !important;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background-color: rgba(0, 0, 0, 0.8);
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}



.bx-pager  {
    display: none;
}




.carousel-indicators {
    /*bottom: -20px !important;*/
    display: none;
}
